## org.gnu.pango
Class AttrString

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.pango.AttrString

public class AttrString
extends Attribute

The AttrString object is used to represent attributes with a string value.

Constructor Summary
`AttrString()`

Method Summary
`java.lang.String` `getValue()`

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrString

    public AttrString()

Method Detail

### getValue

    public java.lang.String getValue()